Subject: Re: [lojban] Change

From: Pierre Abbat <[email-masked]>
Date: Thu, 3 May 2001 08:33:39 -0400

On Thu, 03 May 2001, Arnt Richard Johansen wrote:
>>but the problem is that "galfi" is missing a place. The concept I want a word
>>for is "x1 changes x2 from x3 to x4". How can that be said in Lojban?
>
>I don't understand why you think that the x2 is different from x3. Can you
>explain?

x1 (the gardener) is changing x2 (the rose) from x3 (white) to x4 (red). It's
still a rose, but now it's red.

This concept sounds like it might be applicable to changing cmeclax's keys too.

phma